<?php

defined('BASEPATH') OR exit('No direct script access allowed');

class Logout extends Web_Controller {

    public function index() {
        // echo rand(1000, 9999);
        //  print_r($this->input->get());
        $data = array();

        $this->logUserOut();
    }

    public function logUserOut() {
        $data = array();
        $this->destroySession();
        $this->renderExternalPage('welcome_message', $data);
    }

    private function destroySession() {
        
    }

}
